body .pswp__bg{
    background:#fff;
}
body .pswp--has_mouse .pswp__button svg{
    display:none;
}

body .pswp--ui-visible .pswp__button--arrow.pswp__button:hover, 
body .pswp--ui-visible .pswp__button--arrow.pswp__button:active,
body .pswp--ui-visible .pswp__button--arrow.pswp__button:focus,
body .pswp--has_mouse .pswp__button--arrow{
    pointer-events:all;
    margin: 5px;
    padding: 4px 7px;
    display: inline-block;
    cursor: pointer;
    border-radius: 0px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 40px;
    width: 40px;
    cursor: pointer;
    background-image: url('/wp-content/themes/sen_architekten/images/arrow_down.svg');
}
body .pswp__button--arrow--next{
    transform: rotate(-90deg);

}
body .pswp__button--arrow--prev{
    transform: rotate(90deg);

}
body .pswp__button--close{
    opacity:1;
}
body .pswp__button--close:before{
    content: "\f335";
    font-family:'dashicons';
    color:#000;
    font-size:30px;
}
body .pswp__dynamic-caption{
    color:var(--main-text-color);
}
body .pswp__dynamic-caption--overlay{
    background: #fff;

}

.pswp--one-slide .pswp__button--arrow{
    display:none!important;
}